
/** responsive ***/


.mob{
    display: none;
}
img.mobile-view{
    display: none;
}
.banner-text-mobile{
    display: none;
}
.mob-header{
    display: none;
}
.mobile-view{
  display: none;
}


@media (max-width: 1699px) {
.container {
  width: 80%;
} 
.banner-text {
  margin: 10px 0px 0px 0px;
} 
.use-row {
    padding: 0px 0px 0px 0px;
    margin: 40px auto 0px auto;
    width: max-content;
}
.contact-row {
  width: 100%;
}    
}

@media (max-width: 1400px) and (min-width: 1200px) { 
.container {
  width: 80%;
  max-width: 80% !important;
} 

.header-menu ul li a {
  font-size: 13px;
} 

.banner {
  padding: 45px 0px 50px 0px;
  height: auto;
} 
.banner-upper {
  margin: 100px 0px 0px 0px;
}
img.banner-bottle {
  width: 15vw;
  top: 120px;
} 
.banner-upper2 {
  margin: 90px 0px 0px 0px;
}
.banner-text {
  margin: 20px 0px 0px 0px;
}  
.banner-upper1 h2 {
  font-size: 40px;
  line-height: 65px;
}
.banner-upper1 h2 span {
  font-size: 90px;
} 
.banner-text h3 {
  font-size: 37px;
} 
.banner-text h1 {
  font-size: 46px;
    line-height: 38px;
} 

a.buy-btn {
    margin: 80px auto 0px auto;
    padding: 6px 17px;
    font-size: 16px;
}
.what-right {
  width: 50%;
}
.feel {
  padding: 90px 0px 90px 0px;
  background: #000 url(../feel-bg.png) left 60px center no-repeat;
  background-size: cover;
} 
.feel-row {
  margin: 30px 0px 0px 0px;
}
.feel-icons {
  margin: 60px 0px 0px 0px;
}  
.feel-icon1 {
  margin: 0px 0px 40px 0px;
}
img.feel-icon {
  margin: 0px 0px 0px 0px;
  width: 60px;
} 
img.feel-botle {
  width: 170px;
} 
.who {
  padding: 80px 0px 80px 0px;
}
.who1-text {
  padding: 15px 15px 15px 15px;
} 
.who1-text h4 {
  font-size: 19px;
} 
.who1-text h6 {
  font-size: 16px;
} 

.use {
    padding: 80px 0px 120px 0px;
}
.use-bx {
  width: 10vw;
  height: 10vw; 
}  
img.arrow-forward {
  margin: -40px 0px 0px 0px;
  width: 30px;
}
img.use-bottle {
  margin: 0px 0px 0px -50px;
  width: 450px;
}
.feel-icon1-text h4 {
    font-size: 26px;
}
.feel-icon1-text p {
  font-size: 16px;
}  

.business-box p {
  font-size: 16px;
} 

.desk{
  display: flex;
  justify-content: center; 
}
.footer {
  padding: 60px 0px 30px 0px;
} 
img.footer-bottle {
  width: 220px;
}
    
}
@media (max-width: 1199px) and (min-width: 992px) { 
.container {
  width: 80%;
  max-width: 80% !important;
} 

.header-menu ul li a {
  font-size: 13px;
} 

.banner {
  padding: 45px 0px 50px 0px;
  height: auto;
} 
.banner-upper {
  margin: 100px 0px 0px 0px;
}
img.banner-bottle {
  width: 15vw;
  top: 120px;
} 
.banner-upper2 {
  margin: 90px 0px 0px 0px;
}
.banner-text {
  margin: 20px 0px 0px 0px;
}  
.banner-upper1 h2 {
  font-size: 40px;
  line-height: 65px;
}
.banner-upper1 h2 span {
  font-size: 90px;
} 
.banner-text h3 {
  font-size: 37px;
} 
.banner-text h1 {
  font-size: 46px;
    line-height: 38px;
} 

a.buy-btn {
    margin: 80px auto 0px auto;
    padding: 6px 17px;
    font-size: 16px;
}
.what-right {
  width: 50%;
}
.feel {
  padding: 90px 0px 90px 0px;
  background: #000 url(../feel-bg.png) left 60px center no-repeat;
  background-size: cover;
} 
.feel-row {
  margin: 30px 0px 0px 0px;
}
.feel-icons {
  margin: 60px 0px 0px 0px;
}  
.feel-icon1 {
  margin: 0px 0px 40px 0px;
}
img.feel-icon {
  margin: 0px 0px 0px 0px;
  width: 60px;
} 
img.feel-botle {
  width: 170px;
} 
.who {
  padding: 80px 0px 80px 0px;
}
.who1-text {
  padding: 15px 15px 15px 15px;
} 
.who1-text h4 {
  font-size: 16px;
} 
.who1-text h6 {
  font-size: 13px;
} 
.use-bx {
  width: 10vw;
  height: 10vw; 
}  
img.arrow-forward {
  margin: -40px 0px 0px 0px;
  width: 30px;
}
img.use-bottle {
  margin: 0px 0px 0px -50px;
  width: 450px;
}
.feel-icon1-text h4 {
    font-size: 26px;
}
.feel-icon1-text p {
  font-size: 16px;
}  

.business-box p {
  font-size: 16px;
} 

.desk{
  display: flex;
  justify-content: center; 
}
.footer {
  padding: 60px 0px 30px 0px;
} 
input.send-btn {
  padding: 10px 10px 10px 10px;
  font-size: 22px;
} 
img.footer-bottle {
  width: 220px;
}
.contact-row h4 {
  font-size: 17px;
} 
    
}
@media (max-width: 1199px) {
.feel-right {
  width: 30%;
}
img.use-bx-icon {
  width: 40px;
}
}


@media only screen and (min-width: 1199px) {
  .hamburger-menu {
    display: none;
  }
  a.logo {
 width: 100px;
}
.btn {
  display: inline-block;
  padding: 10px 22px;
} 
}


.navigation-menu__labels {
  position: fixed;
  visibility: hidden;
  z-index: 3;
  top: 50px;
  right: 0;
  width: 90%;
  height: auto;
  padding: 20px;
  flex-direction: column;
  align-items: flex-start;
  background: #552415f7;
  transition: translate 0.3s;
  translate: 100% 0;
  z-index: 999999;
}
.dark-mode .navigation-menu__labels{
    background: #424242;
}

@media only screen and (min-width: 1199px) {
  .navigation-menu__labels {
    position: static;
    top: 0;
    left: 0;
    translate: 0 0;
    width: auto;
    background: transparent;
    flex-direction: row;
    visibility: visible;
  }




}

body.open .navigation-menu__labels {
  translate: 0 0;
  visibility: visible;
}

.navigation-menu__labels > button {
  color: #f9f9f9;
  background: transparent;
  padding: 0 8px;
}

.navigation-menu__labels > button.active {
  color: inherit;
}
.dark-mode .material-icons {
  color: #fff;
}

@media (max-width:1199px){

/** header **/
.header-menu ul li iframe {
  top: 160%;
  left: 56%;
  height: 640px;
  z-index: 9999;
  width: 90%;
}
.header{
  padding: 20px 0;
  z-index: 9999;
  width: 100%;
  display: none;
}
.scroller {
    padding: 15px 40px;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    background: rgba(0, 0, 0, .35);
    box-shadow: 0 5px 20px rgba(0,0,0,0.05);
    transition: 0.3s;
}  
a.logo{
  transition: 0.3s;
}
.scroller a.logo{
  width: 80px;
}
.mob-header{
  display: block;
  padding: 10px 0;
  width: 100%;
}


a.logo {
  margin: 0px ;
  width: 90px;
  display: block;
  float: left;
}
.header-menu {
  margin: 20px 0px 0px 0px !important;
  float: right;
}
.header-menu ul.last {
  margin: 0px 0px 0px 10px;
} 
.header-menu ul li {
  margin: 0px 0px 0px 0px;
} 
.header-menu ul.last li a {
  padding: 7px 10px 7px 10px;
} 
.navigation-menu__labels {
  padding: 20px;
  width: 66%;
}  
.header-menu ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  display: block;
} 
.navigation-menu__labels {
  top: 110px;
} 
.header-menu ul li a {
  font-size: 15px;
  width: 100%;
  display: block;
  padding: 8px 20px 8px 20px;
}
button.app-button {
  font-size: 15px;
  width: 100%;
  display: block;
  padding: 8px 20px 8px 20px;
  text-align: left;
}
.header-menu ul li a{
  border: none;
}
.header-menu ul li a:hover{
  background: #000000;
}
.header-menu ul li a.active{
  background: #000;
  color: #fff;
  border: none;
}

}




@media (max-width: 991px) {
h2 {
  font-size: 35px;
} 
.container {
    width: 100% !important;
    max-width: 100%;
  }
.banner {
  margin: 0px 0px 0px 0px;
  padding: 35px 0px 50px 0px;
}
.banner-text {
    margin: 110px 0px 0px 0px;
  }
.banner-text h1 {
    margin: 30px 0px 0px 0px;
    line-height: 40px;
    font-size: 44px;
    display: flex;
  }
.banner-upper1 h2 {
  font-size: 36px;
  line-height: 50px;
}
.banner-upper1 h2 span {
    font-size: 44px;
}
.glow-box {
  padding: 0px 0px 0px 10px;
  width: 25.8vw;
  height: 10.1vw;
} 
.glow-box ul li {
  padding: 0px 0px 0px 30px;
  font-size: 1.2vw;
}
.banner-upper {
  margin: 80px 0px 0px 0px;
}  
.banner-upper2 {
  margin: 2vw 0px 0px 0px;
} 
.banner-text h3 {
  font-size: 42px;
  line-height: 0;
}
.glow-box ul li {
    padding: 0px 0px 0px 35px;
} 
a.buy-btn {
  margin: 30px auto 0px auto;
  font-size: 18px;
}
.who {
  padding: 50px 0px 50px 0px;
}
.who-row {
  margin: 40px 0px 0px 0px;
  column-gap: 15px;
}
.who1-text {
  padding: 15px 15px 15px 15px;
  width: 100%;
  height: 130px; 
}
.who1-text h4 {
  font-size: 18px;
}  
.who1-text h6 {
  margin: 5px 0px 0px 0px;
  font-size: 15px;
} 
.use-row {
    margin: 40px auto 0px auto;
    width: max-content;
}
.feel-right {
    width: 40%;
}
img.use-bottle {
    width: 310px;
    margin: 0px 0px 0px 0px;
  }
.use {
  margin: 0px 0px 0px 0px;
  padding: 60px 0px 40px 0px;
} 
 .use-bx {
    width: 100px;
    height: 100px;
}
img.arrow-forward {
  margin: -20px 0px 0px 0px;
  width: 31px;
}

.contact-row {
    width: 100%;
    column-gap: 20px;
}
.contact1 a {
  font-size: 16px; 
} 
.footer {
  margin: 0px 0px 0px 0px;
  padding: 60px 0px 60px 0px;
}
.footer1-bx {
  padding: 0px 15px 0px 15px;
  width: 200px;
  height: 150px;
} 
.contact-row h4 {
  font-size: 16px;
} 
.business-box h4 {
  font-size: 25px;
}  
.business-box p {
  margin: 20px 0px 0px 0px;
  font-size: 15px;
  line-height: 24px;
}
.form-box input {
  margin: 0px 0px 15px 0px;
  padding: 15px 10px 15px 10px;
  font-size: 13px;
} 
.form-box input.send-btn {
  font-size: 16px; 
} 
.what {
  padding: 50px 0px 50px 0px; 
} 
img.feel-icon {
  margin: 0px 0px 0px 0px;
  width: 40px;
}
.feel-row {
  margin: 0px 0px 0px 0px;
}  
.feel-icon1-text {
  margin: 0px 0px 0px 20px;
}
.feel-icon1-text h4 {
  font-size: 18px;
}  
.feel-icon1-text p {
  font-size: 15px;
} 
.feel-icons {
  margin: 60px 0px 0px 0px;
}
img.feel-botle {
  width: 121px;
}  




}




@media (max-width: 767px) {

.container {
    width: 100%;
}
.btn {
  padding: 14px 22px;
  font-size: 15px;
} 
a.logo {
  width: 97px;
} 
a.logo img{
    width: 100%;
}
.desktop-view{
  display: none;
}
.mobile-view{
  display: block;
}
.banner {
  margin: 0px 0px 0px 0px;
  padding: 15px 0px 40px 0px;
  background: #000 url(../banner-bg.png) center 60px no-repeat;
  background-size: cover;
}
.mob-text{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.mob-text h4{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-family: "Oswald", sans-serif;
  font-size: 10vw;
  font-weight: 600;
  color: #fff;
  text-align: center;
}
.mob-text h3{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-family: "Montserrat", sans-serif !important;
  font-size: 9vw;
  font-weight: 700;
  color: #fff;
  text-align: center;
}
.mob-text h3 span{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.banner-upper {
    margin: 110px 0px 0px 0px;
    display: block;
}
img.desktop-view{
    display: none;
}
img.mobile-view{
    display: block;
    position: relative;
    top: 10px;
    width: 120px;
}
.banner-text {
  margin: 90px 0px 0px 0px; 
} 
.banner-text-desktop{
    display: none;
}
.banner-text-mobile{
    margin: 60px 0px 0px 0px;
    display: block;
}
.banner-text h1{
    margin: 30px 0px 0px 0px;
    line-height: initial;
    font-size: 45px;
    align-items: center;
    column-gap: 10px;
} 
.banner-text h1 span {
  margin: 0px 0px 0px 0px;
  font-size: 25px;
}
.banner-upper1 h2 {
    font-size: 50px;
    line-height: 4rem;
}
.banner-upper2 {
    margin: 20px auto 0px auto;
}
.banner-upper1 h2 span {
  font-size: 70px;
} 
a.buy-btn {
  margin: 0px auto 0px auto;
  padding: 6px 15px;
  font-size: 18px;
} 
.glow-box {
    padding: 0px 0px 0px 20px;
    width: 280px;
    height: 110px;
    background: url(../glow-box.png) center no-repeat;
    background-size: 280px 110px;
}
.glow-box ul li {
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 32px;
    font-size: 14px;
    background: url(../thunder.png) left center no-repeat;
    background-size: 39px 46px;
}
h2 {
  font-size: 35px;
} 
.what {
  margin: 0px 0px 0px 0px;
  padding: 80px 0px 80px 0px;
} 
.what-row {
  display: block;
  text-align: center;
}
.what1-text h2 {
  margin: 0px 0px 10px 0px;
} 
.what1-text p {
  font-size: 12px;
} 
.what1-text p.last {
  margin: 10px 0px 0px 0px;
}
.who {
  margin: 0px 0px 0px 0px;
  padding: 80px 0px 80px 0px;
}
.who-row {
  margin: 30px 0px 0px 0px;
  display: block;
} 
.who1-text {
    padding: 20px 15px 20px 15px;
    height: auto;
}
.who1-text h4 {
    font-size: 20px;
}
.who1-text h6 {
    font-size: 16px;
}
.what-right {
  margin: 40px auto 0px auto;
  padding: 0px 0px 0px 0px;
  width: 80%;
}
.who1 {
  margin: 0px 0px 20px 0px;
} 
.feel {
  margin: 0px 0px 0px 0px;
  padding: 80px 0px 80px 0px;
}
.feel-row {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  display: block;
}
.feel h2 {
  margin: 20px 0px 0px 0px;
  text-align: center;
}  
.feel-icon1 {
  margin: 0px 0px 30px 0px;
} 
.feel-icons {
  margin: 30px 0px 0px 0px;
} 
img.feel-icon {
  margin: 0px 0px 0px 0px;
  width: 45px;
}
.feel-icon1-text h4 {
    font-size: 20px;
} 
.feel-icon1-text p {
    font-size: 15px;
}
.desk{
    display: none;
}

.mob {
    display: block;
    width: 100px !important;
    margin: 0px auto !important;
}
.use-row .mob{
    display: none;
}
.use {
  margin: 0px 0px 0px 0px;
  padding: 80px 0px 80px 0px;
}
.use-row {
    margin: 40px auto 0px auto;
    width: 100%;
    display: block;
} 
.use-left {
  margin: 20px 0px 0px 0px;
  display: grid;
  justify-content: center;
} 
.use-bx {
    width: 125px;
    height: 125px;
}

.use1 h4 {
    margin: 6px 0px 0px 0px;
    font-size: 22px;
} 
img.arrow-forward {
  margin: 10px auto 20px auto;
  transform: rotate(90deg);
}
.footer {
  padding: 90px 0px 90px 0px;
} 
.footer-row {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  display: block;
}
.footer1-bx {
  margin: 0px auto 0px auto;
  padding: 0px 25px 0px 25px;
  background: url(../availabe-box.png) center no-repeat;
    background-size: auto;
  background-size: 100%;
  width: 322px;
  height: 192px;
}
.form-box input.send-btn {
  font-size: 22px;
} 
.footer1-bx h4 {
  font-size: 25px;
} 
.footer1-bx p {
    font-size: 16px;
}   
.business-box h4 {
  font-size: 29px;
} 
.contact-row h4 {
  margin: 10px 0px 0px 0px;
  text-align: center;
  font-size: 24px;
} 
.contact-row {
    width: 100%;
    display: block;
}
.contact1 {
  margin: 20px 0px 0px 0px;
} 
.business-box {
  margin: 20px 0px 0px 0px;
} 


.desktop-header{
  padding: 20px 0;
  z-index: 9999;
  width: 100%;
  display: none;
}


}


.navigation-menu {
  box-sizing: border-box;
  min-width: 100%;
  height: 60px;
  margin: 0;
  padding: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000000;
  color: #f9f9f9;
  font-family: "Cambria";
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 28px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
  color: #ffffff;
}
.dark-mode .material-icons{
    color: #fff;
}


  .navigation-menu {
    justify-content: space-between;
    padding: 0 16px;
  }


.navigation-menu__overlay {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  transition: 0.3s;
}

body.open .navigation-menu__overlay {
  visibility: visible;
  opacity: 1;
}


  .navigation-menu__overlay {
    display: none;
  }


.hamburger-menu {
  position: relative;
  background: none;
  border: none;
}

#close-icon {
  display: none;
}
